<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <maintainer type="person">
  <email>alexey@zapparov.com</email>
  <name>Alexey Zapparov</name>
 </maintainer>
 <upstream>
  <changelog>https://github.com/chmln/sd/blob/master/CHANGELOG.md</changelog>
  <bugs-to>https://github.com/chmln/sd/issues</bugs-to>
 </upstream>
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>